[labels]

Print=Print

Save=Save

Accept=Accept

Decline=Decline

Title=Distribution License Agreement for Use on Personal Computers 

Tip=Press the Accept button to agree to the License Agreement and continue.

DeclTitle=Decline License Agreement

DeclText1=Are you sure you want to decline the End User License Agreement?

DeclText2=You must accept the End User License Agreement in order to use this product. To go back and accept the agreement, select the Back button. To decline, select Quit.

Back=Back

Quit=Quit